Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5100 - imap 4.6 is needed / recommended for php-3.0.12
Summary: imap 4.6 is needed / recommended for php-3.0.12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: imap
Version: 1.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-13 07:09 UTC by carenas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 02:43:40 UTC


Attachments (Terms of Use)

Description carenas 1999-09-13 07:09:11 UTC
php-3.0.12 / imp 2.0.11 needs imap-4.6 support

imap-4.6 will need minor modifications on patches, the
4.6.BETA patches on mail.

for the final spec

Release: 1
Version: 4.6.BETA
Patch0: imap-%{version}-linux.patch
Patch1: imap-%{version}-vfs.patch
Patch2: imap-%{version}-redhat.patch

Comment 1 Cristian Gafton 2000-02-05 02:43:59 UTC
rawhide has packages form imap-4.7


Note You need to log in before you can comment on or make changes to this bug.